﻿@charset "utf-8";
/* Designer by IPComs.com - BOP */

body {font-size: 11px;text-align: center;background-color:#fff;}

/*-Interface----------*/
body.fullwidth div#container { width: 100%; }
div#container {margin: 0 auto;width: 900px;text-align: left;min-height: 100%;height: auto !important;height: 100%;background-color:#fff;}

div#header {margin-bottom: 1px;width:900px;height:140px;background-color:#fff;}
div#header-in {	padding: 0px;}

div#mainbody {clear: both;min-height: 100%;height: auto !important;height: 100%; }

div#content-full {width: 900px;text-align: left;background:transparent url('Images/bg_info.jpg') repeat-x top;margin-bottom:10px;overflow:hidden;}
div#content-full-in {padding:0;}

div#content-full1 {width: 900px;text-align: left;margin-bottom:10px;overflow:hidden;}
div#content-full1-in {padding:0;}

div#content {float: left;width: 660px;text-align: left;margin: 0px;background-color:#fff;}
div#content-in {padding:0px;}

div#leftcol {float: left;width: 240px;textalign: left;background-color:#fff;}
div#leftcol-in {padding-right:10px;}

div#rightcol {	float: right;width: 210px;text-align:left;background-color:#fff;}
div#rightcol-in {padding-right:10px;}

div#footer {clear: both;width: 100%;margin-top: 10px;text-align:center;min-height: 100%;height: auto !important;height: 100%;color:#666;}
div#footer-in {padding: 0px;}

/* Clearfix */
.clearfix:after {clear: both;display: block;content: ".";height: 0;visibility: hidden;}
* html > body .clearfix {width: 100%;display: block;}
* html .clearfix {height: 1%;}
  
/* Firefox Scrollbar Hack - Do not remove */
html {margin-bottom: 1px;height: 100%!important;height: auto;}

